package cn.net.caoyao.cpzshandset.service.apkupdate;

/**
 * 版本更新信息
 * 
 * @author Administrator
 * 
 */
public class UpdateInfoEntity {

	private String version;
	private String url;
	private String description;
	private int iMust = 0;

	/**
	 * <p>
	 * 0：通常操作
	 * </p>
	 * <p>
	 * 1：必须升级
	 * </p>
	 * <p>
	 * 2：测试办，不提示升级
	 * </p>
	 * <p>
	 * 2014-12-12下午4:45:01
	 * </p>
	 * 
	 * @return
	 */
	public int getiMust() {
		return iMust;
	}

	public void setiMust(String strMust) {
		this.iMust = Integer.valueOf(strMust);
	}

	public String getVersion() {
		return version;
	}

	public void setVersion(String version) {
		this.version = version;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	@Override
	public String toString() {
		return "UpdateInfo [version=" + version + ", url=" + url
				+ ", description=" + description + ", iMust=" + iMust + "]";
	}
}
